Bug 184204 - fedora-bugs list
fedora-bugs list
Status: NEW
Product: Fedora Infrastructure
Classification: Retired
Component: other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 02:26 EST by Rahul Sundaram
Modified: 2013-03-13 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-03-07 02:26:24 EST
Actual results:

I need a simple way to keep track of all the incoming bug reports against Fedora
Core

Expected results:

fedora-bugs list should be auto cc'ed on every bug reports, status changes and
comments or any other form of bugzilla activity

Additional info:

There has been a discussion on doing a fedora-extras-bugs list too
Comment 1 Ricky Zhou 2009-08-05 12:24:42 EDT
Hi, did this get done?  If not, can you close this and file a ticket at https://fedorahosted.org/fedora-infrastructure/ (login with your FAS credentials)?

Note You need to log in before you can comment on or make changes to this bug.